Subject: Re: [clue] New Version Notification - draft-ietf-clue-protocol-07.txt

From: Paul Kyzivat <[email-masked]>
Date: Mon, 21 Mar 2016 18:50:39 -0400

After a *very* quick look at this new version, I noticed one issue:

In section 4.7, in the table, there are two entries labeled 302. The 2nd 
of those (Conflicting values) should be 303. (That will make it 
consistent with section 11.4.2.

	Thanks,
	Paul